<?xml version='1.0' encoding='UTF-8'?>
<photoGalleryStyle>
 <appearance>
  <background backgroundColor="48393C" />
  <pageOptions includeSoundEffects="false" showCaptions="false" />
 </appearance>
</photoGalleryStyle>
